.note-bullet {
	padding:4px 0 0 0;
	}
.note-bulleted {
	line-height:19px;
	padding:4px 0 0 3px;
	}
p#note-heading-2 {
	display:block;
	text-align:left;
	font-size:15px;
	line-height:19px;
	margin:0;
	padding:11px 23px 0px 32px;
	}
#front-page-name-no-photo {
    font-size:21px;
    }
#front-page-cv {
	font-size:21px;
    }
#front-page-response {
	font-style:italic;
	font-size:18px;
	width:455px;
	text-align:justify;
	line-height:33px;
	margin:0 0 0 177px;
	padding:2px 0 35px 0;
    }
.e-1 {left:39px}
.e-2 {left:69px}
.e-3 {left:72px}
.e-4 {left:115px}
.e-5 {left:127px}

.publication {
	margin:0 0 0 137px;
	padding:0;
	}html>body .publication {margin:0 0 0 163px;
	}
.indent {
	text-indent:-25px;
	width:500px;
	font-size:12px;
	line-height:18px;
	margin:0;
	padding:0 0 0 25px;
	}html>body .indent {padding:0
	}
.memberships-left {
	width:85px;
	float:left;
	font-size:12px;
	line-height:18px;
	margin-left:137px;
	}
.memberships-right {
	width:290px;
	float:left;
	font-size:12px;
	line-height:18px;
	}
.dot-leader {
	float:left;
	display:inline;
	margin-top:12px;
	}
.dot-leader-text-1 {
	float:left;
	display:inline;
	}
.dot-leader-text-2 {
	float:left;
	display:inline;
	text-align:right;
	}

.w95{width:95px}

.w142{width:142px}